> For the complete documentation index, see [llms.txt](https://docs.rmhpos.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rmhpos.com/es/readme-1/open-and-close-batches.md).

# Abrir y cerrar lotes

- [Ingresar montos de efectivo de apertura](https://docs.rmhpos.com/es/readme-1/open-and-close-batches/entering-opening-amounts.md): Este tema describe cómo los cajeros y vendedores pueden ingresar montos de efectivo de apertura para el lote de una caja registradora.
- [Realizar cierres ciegos](https://docs.rmhpos.com/es/readme-1/open-and-close-batches/performing-blind-closeouts.md): Este tema describe cómo los cajeros y vendedores pueden realizar un cierre ciego para el lote de una caja registradora.
- [Ingresar montos de efectivo de cierre](https://docs.rmhpos.com/es/readme-1/open-and-close-batches/entering_closing-amounts.md): Este tema describe cómo los cajeros y vendedores pueden ingresar montos de efectivo de cierre para el lote de una caja registradora.
- [Generar informes X, Z y ZZ](https://docs.rmhpos.com/es/readme-1/open-and-close-batches/generating_x_z_zz_reports.md): Este tema describe cómo los cajeros y vendedores pueden generar informes X, Z y ZZ para el lote de una caja registradora.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.rmhpos.com/es/readme-1/open-and-close-batches.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
